
/* Large Screens (Desktops) */

@media only screen and (max-width : 1430px) {

}

@media only screen and (max-width : 1360px) {
	.section {
		width: 990px;
	}
	
	#header .logo {
		position: relative;
		top: 12px;
		width: 43%;
	}
	
	#slider .slides li .section {
		height: 550px;
	}


}

/* Medium Screens (Tablets) */

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}
	
	#header .section {
		height: 131px;
	}
	
	#header .logo {
		top: 16px;
	}
	
	#header .callUs, #header .join {
		font-size: 15px;
		min-width: 194px;
		line-height: 32px;
	}
	
	#sections .info .title {
		font-size: 27px;		
	}
	
	#slider .slides li .section {
		height: 430px;
	}
		
	#slider .slides li .overlay {
		right: 93px;
	}
	
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
		
	#topNavi ul li a {
		padding-left: 19px;
		padding-right: 19px;
		font-size: 17px;
	}
	
	#environments .title {
		font-size: 32px;
	}
	
	#environments .listing li a span {
		font-size: 19px;
	}
	
	#slider .slides li .overlay {
		left: 50%;
		margin-left: -205px;
		right: auto;
		font-size: 17px;
		padding: 11px 15px 23px;
	}
	
	#slider .slides li .overlay .title {
		font-size: 30px;
	}
	
	#slider .slides li .overlay .join {
		font-size: 15px;
		line-height: 32px;
		min-width: 194px;
	}
		
	#footer .copyright,
	#footer .webdesign	{
		float: none;
		text-align: center;
	}
		
}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header .section {
		height: auto;
		padding-top: 15px;
		padding-bottom: 25px;
		text-align: center;
	}
	
	#header .logo {
		top: 0;
		width: 250px;
		margin-bottom: 15px; 
	}
	
	#header .callUs, #header .join {
		display: inline-block;
		position: static;
		margin-top: 10px;
		margin-left: 40px;
		margin-right: 40px;
	}
	
	#topNavi ul {
		display: none;
	}
	
	#topNavi .section {
		padding-top: 1px;
		padding-bottom: 2px;
	}
	
	#content .section {
		padding: 20px 0;
	}
	
	#sections .info li {
		width: 100%;
		margin-bottom: 25px;
	}
	
	#sections .section {
		padding-bottom: 15px;
		padding-top: 20px;
	}
	
	#environments .listing li {
		width: 50%;
	}
	
	#slider .slides li .section {
		height: 352px;
	}
	
	#slider .slides .owl-nav .owl-prev, 
	#slider .slides .owl-nav .owl-next {
		width: 45px;
		height: 45px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	
	#slider .slides .owl-nav .owl-prev {
		left: -12px;
	}
	
	#slider .slides .owl-nav .owl-next {
		right: -12px;
	}
	
	#slider .slides li .overlay {
		margin-left: 0;
		left: 15px;
		right: 15px;
		width: auto;
	}
	
	#footer {
		padding-bottom: 0;
	}

	#footer .inner {
		position: static;
		font-size: 12px;
		padding-top: 20px;
		padding-bottom: 30px;
	}
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}
}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
		padding-left: 0;
		padding-right: 0;
	}
	
	#environments .listing li {
		width: 100%;
	}
	
	#header .section {
		padding-top: 22px;
	}
	
	#menuBtn {
		left: 5px;
	}

}